/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/
/* --- Style for the custom font ---*/
@font-face {
	font-family: 'customFont';
	src: url('../fonts/itc-avant-garde-gothic-bold-latin-1.eot');
	src:
		 url('../fonts/itc-avant-garde-gothic-bold-latin-1.ttf') format('truetype'),
		 url('../fonts/itc-avant-garde-gothic-bold-latin-1.svg#AvantGardeGothicITCW01Bd') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* --- End Style for the custom font ---*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}


/*	Typography presets
	------------------	*/
html {
    overflow-y: scroll;
}

body {
	font-family: 'Arial';
	Font-size: 16px;
    Line-height: 24px;
    color: #000000;	
	width: 970px;
	min-width: 970px;
	background: #ffffff;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	margin: 0 auto;

}

footer {
	margin: 40px 0px 40px 0px;
	border-top: 1px solid #97999a;
	padding: 12px 0px 0px 0px;
	font-size: 11px;
	clear: both;
}

	footer p {
		float: right;
		text-align: right;
		color: #000;
	}

	footer ul li {
		float: left;
		display: block;
		margin-right: 8px;
	}

	footer a:link {
		color: #000;
		text-decoration: none;
	}

	footer a:visited {
		color: #000;
		text-decoration: none;
	}

	footer a:hover {
		color: #E30613;
		text-decoration: none;
	}

	footer a:active {
		color: #000;
		text-decoration: none;
	}

textarea
{
   resize: none;
}

.small, small {
	font-size: 13px;
	line-height: 18px;
}

input:focus {
    outline: none;
}

ol {
  margin: 20px 0px 0px 50px;
}

a {
  outline: none;
}


.red_bullets li {
  list-style-type: disc !important;
  color: #E30613;
  margin-left: 18px;
}

  .red_bullets li p {
    color: #58585A;
  }

	.textarea {
	  width: 225px;
	  height: 125px;
	  display: block;
	}

    .textarea textarea {
      width: 225px !important;
    }
	
	

.button {
	background-color: #828385;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
	color: #fff !important;
	width: auto;
	font-size: 12px;
	line-height: 24px;
	cursor: pointer;
	height: 24px;
	padding: 5px 5px 2px 5px;
}

.button:link {
	color: #fff !important;
	text-decoration: none;
}

.button:visited {
	color: #fff !important;
	text-decoration: none;
}

.button:hover {
	color: #fff !important;
	background-color: #e30613;
}

.button:active {
	color: #fff !important;
	text-decoration: none;
}

.hidden {
	display: none;
}

.box {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/**************************
***************************
GENERATIONS STYLES
**************************
*************************/
.pageHeader
{
    height: 159px;
    border-bottom: 1px solid #97999a;
	padding-top: 20px;
}
.pageHeader a.mainimg {
 /*width: 529px;*/
 height: 71px;
  
  text-indent: -99999px;
  background: url('../images/generations.png') no-repeat top left;
 
	display: block;
	position: relative;
	top: 72px;
}
.imgtest
{
    width: 600px;
    height: 120px;
}
.pageHeader img.headerimgleft
{
    margin-top: 10px;
    float: left;
}
.pageHeader p.headerimgright
{
    float: right;
     background: url('../images/ipsos-mori-logo2.png') 0px 0px;
   width: 39px;
  height: 36px;
   
}
.pageHeader a.contact
{
    float: right;
    text-decoration:none;
    
    position: relative;
    top: 53px;
    font-size: 16px;
    line-height: 28px;
    color: #000000;
    font-weight: normal; 
}
.pageHeader a.contact:hover
{
    color: #006666;
}
.pageMain
{
    margin-top: 30px;
}
.pageMain .globalleftcnt
{
    float: left;
    width: 150px;
}

.pageMain .globalmaincnt
{
    width: 560px;
     float: left;
     padding-bottom: 40px;
     margin: 0px 50px;
}
.globalmaincnt a
{
color: #006666;
}

.globalmaincnt a:hover
{
color: #000000;
}
.pageMain .globalrightcnt
{
    width: 150px;
    float: right;
   
}

.pageMain .globalrightcnt div.rightimgtop
{
    border-bottom: 1px solid #999999;
}
.pageMain .globalrightcnt div.rightimagebottom
{
    border-bottom: 1px solid #999999;
}
.pageMain .globalrightcnt div.rightimgtop img
{
    width: 150px !important;
    height: 145px !important;
     margin-bottom: 15px;
   
}
.pageMain .globalrightcnt div.rightimagebottom .authortext,
.pageMain .globalrightcnt div.rightimagebottom .authortext a
{
    color:#000000;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 15px;
	text-decoration: none;
}
.pageMain .globalrightcnt div.rightimagebottom .authortext p
{
font-family: 'arial';
}

.pageMain .globalrightcnt div.rightimagebottom .authortext p a
{
font-family: "AvantGardeGothicITCW01B 731063" , "customFont";
}

.pageMain .globalrightcnt div.rightimagebottom img
{
    margin-bottom: 15px;
     margin-top: 15px;
}

#page .pageFooter 
{
   clear: both;
   position:relative;
}

#page .pageFooter .pageFooterTop 
{
    
    border-top: 1px solid #999999;
    width: 610px;
    margin-left: 176px;
    clear: both;
   padding-top: 10px;
   height: 80px;
}
#page .pageFooter .pageFooterBottom ,
#page .pageFooter .pageFooterBottom  .fullname,
#page .pageFooter .pageFooterBottom  a,
#page .pageFooter .pageFooterBottom  a:visited,
#page .pageFooter .pageFooterBottom  a:hover,
#page .pageFooter .pageFooterBottom p {
	color: #006666 !important;
}

#page .pageFooter .pageFooterBottom {
	 margin-bottom:40px;
	border-top: 1px solid #999999;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	clear: both;	
}

#page .pageFooter .pageFooterBottom p {
		float: right;
		text-align: right;		
		font-size: 12px;
	}

	#page .pageFooter .pageFooterBottom ul li {
		float: left;
		display: block;
		margin-right: 8px;
	}

	#page .pageFooter .pageFooterBottom a:link {
		color: #000;
		text-decoration: none;
	}

	#page .pageFooter .pageFooterBottom a:visited {
		color: #000;
		text-decoration: none;
	}

	#page .pageFooter .pageFooterBottom a:hover {
		color: #E30613;
		text-decoration: none;
	}

	#page .pageFooter .pageFooterBottom a:active {
		color: #000;
		text-decoration: none;
	}
	
	#page .pageFooter .pageFooterTop .addthis_toolbox
	{
	    float: right;
	    margin: 0 !important;
	    padding: 0 !important;
	   
	}
	.rss_socialmedia
	{
	    float: left;
	    position: relative;
	    top: -2px;
	   
	}
	.share img
	{
	    position: relative;
	    top: -2px;
	}
    .addthis_default_style a 
    {
        vertical-align: middle;
        margin-left: 4px;
        
    }
    .globalleftcnt .lefttopcontent
    {
         border-bottom: 1px solid #999999;
    }
    .globalleftcnt .lefttopcontent p
	{       
        padding-bottom: 25px;       
    }
    .globalleftcnt #sideNavigation
    {       
        line-height: 28px;
    }
	
	  .globalleftcnt #sideNavigation li
	{    
		padding: 15px 0;
	}
	
    .globalleftcnt #sideNavigation ul li
    {        
         border-bottom: 1px solid #999999;
    }
     .globalleftcnt #sideNavigation ul li.last
    {        
         border:none;
    }
		
    .globalleftcnt #sideNavigation ul li a,
	.pageMain .globalrightcnt div.rightimagebottom .authortext a{
        font-size: 16px;
        color: #000000;
       
        text-decoration: none;
        font-weight: normal;
    }
     .globalleftcnt #sideNavigation ul li a:hover,
	 .pageMain .globalrightcnt div.rightimagebottom .authortext a:hover
     {
         color: #006666;
     }
	/*.globalmaincnt .hmemaincnt,
	.articlecontent*/
	p
	{
	   font-family: Arial;
	   font-size: 16px;
	   line-height: 24px;
	   color: #000000;
	   
	}
	.globalmaincnt .hmemaincnt
	{
	    /*margin-top: 25px;*/
		
	}
	.globalmaincnt .disquscontent
	{
	    margin-top: 40px;
	}
	.articlecontent
	{
	  margin: 25px 0px;
	}
	
	.articlecontent.lastbox{
		margin-bottom:0px;
	}
	
	.articlecontent p a.superscript
	{
	    font-size: 8px;
	}
	.articlecntmain
	{
	    width: 560px;
	    margin-top: 25px;
	}
	.articlecntmain .articleleftcnt
	{
	    padding-right: 20px;
	    /*padding-bottom: 20px;*/
	}
	
	.articlecntmain .articleimgcnt,
	.articlecntmain .articleleftcnt,
	.articlecntmain .articlerightcnt
	{
	    width: 270px;
	    float:left;
	  
	}
	
	.articlecntmain .articleimgcnt img{
		width: 270px;
	}
	
	.articlecntmain .articleimgcnt,
	.articlecntmain .articlerightcnt
	{
	    padding: 25px 0px 25px 0px;
	    border-top: 1px solid #999999;
	    border-bottom: 1px solid #999999;
	}
	
	.articlecntmain .articlerightcnt.pullout,
	.articlecntmain .articlerightcnt.pullout strong,
	.articlecntmain .articlerightcnt.pullout b,
	.articlecntmain .articlerightcnt.pullout ul,
	.articlecntmain .articlerightcnt.pullout li,
	.articlecntmain .articlerightcnt.pullout ol,
	.articlecntmain .articlerightcnt.pullout cite,
	.articlecntmain .articlerightcnt.pullout em,
	.articlecntmain .articlerightcnt.pullout a,
	.articlecntmain .articlerightcnt.pullout u,
	.articlecntmain .articlerightcnt.pullout i,
	.articlecntmain .articlerightcnt.pullout p,
	.articlecntmain .articlerightcnt.pullout span
	{
	    font-weight:normal;
	    Font: Arial;
        Font-size: 16px;
        Line-height: 28px;
        color: #006666;
        text-align:left;
        text-decoration: none !important;
        font-style:normal;
        list-style:none;
    }
	
	
	.globalmaincnt h2
	{
	    font-size: 20px;		    
	}
	
	h2.h2articleTemplate
	{
	    padding-top:20px;	
		border-top: 1px solid #999999;	
	}
	
	.globalmaincnt h1
	{
	    font-size: 28px;	
	    padding-bottom: 40px;  			
	}

	.globalmaincnt h1,
	.globalmaincnt h2
	{	    
	    line-height: 28px;
	    color: #666666;
	    text-align: left;
	    font-weight:normal;
	   
	}
	
	.articlecontent p a
	{
	    font-size: 16px;
	    text-decoration: underline;
	    color: #006666;
	}
	
	#sideNavigation ul li,
	#sideNavigation ul
	{
	    list-style: none;
	}	
/**************************
********SLIDER*************
**************************
*************************/
#slideshow ul li img
{
    width: 560px !important;
    /*height: 350px !important;*/
}


/**************************
***************************
**************************
*************************/

a.current {
  color: #666666 !important;
}

/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */


#GlobalContentWrapper_GlobalContent_ChangePassword1 input{
	border:1px solid #999;
}

#GlobalContentWrapper_GlobalContent_ChangePassword1 table{
	width:auto!important;
}

#GlobalContentWrapper_GlobalContent_ChangePassword1 .labelBIC,
#GlobalContentWrapper_GlobalContent_ChangePassword1 label{
	width: 200px;
}

.invisible{
	display:none;
}

/* LoginStyle */

.emailAndPassword
{
	padding-top:10px;
	padding-bottom:10px;
	/*border-top:1px solid #999999;*/
}
.recoverPassword
{
	padding-top:10px;
	border-top:1px solid #999999;
}

.emailAndPassword table td {
text-align:right;
}
.emailAndPassword table td.labelBIC,
.emailAndPassword table td.checkbox
{
text-align:left;
}

.globalmaincnt .double table input.btnBIC {
                font-size: 12px;
}
.globalmaincnt .double table input.btnBICnew
{
margin-top: 20px;
margin-right: -62px;
}
.globalmaincnt .double table input.btnBICnewcancel
{
margin-top: 20px;
margin-left: 73px;
}
.globalmaincnt .double table .labelBIC{
                text-align:left;
				width:176px;
}

.labelBIC label{
	padding-right:10px;
}

.recoverPassword #PasswordRecovery
{
 width:350px;
 padding-right:250px;
}

.recoverPassword #PasswordRecovery td.labelBIC
{
	padding-right:10px;
}

body .customfont {
	font-family: "AvantGardeGothicITCW01B 731063" , "customFont";
}


